Benutzer:H2m2/archiv◙/common.css: Unterschied zwischen den Versionen

Aus chessmail Wiki @novasign.ch
Zur Navigation springen Zur Suche springen
(Die Seite wurde neu angelegt: „.h2 {color: Blue;}“)
 
 
(2 dazwischenliegende Versionen desselben Benutzers werden nicht angezeigt)
Zeile 1: Zeile 1:
.h2 {color: Blue;}
+
h2.spielbox {color: Blue;}

Aktuelle Version vom 5. Februar 2015, 01:38 Uhr

h2.spielbox {color: Blue;}